.testoGrigio {
	font-family: Verdana, Arial, Helvetica;
	font-size: 9px;
	color: #666666;
}

.testoBianco{
	font-family: Verdana, Arial, Helvetica;
	font-size: 10px;
	color: #ffffff;
}

.myForm{
	font-family: Verdana, Arial, Helvetica;
	font-size: 10px;
	color: #727272;
}

.testoBlu {
	font-family: Verdana, Arial, Helvetica;
	font-size: 11px;
	color: #435AA1;
}

.titolo {
	font-family: Verdana, Arial, Helvetica;
	font-size: 11px;
	font-weight: bold;
	color: #4359A2;
	text-decoration: none;
}

.titoloGrigio {
	font-family: Verdana, Arial, Helvetica;
	font-size: 11px;
	font-weight: bold;
	color: #666666;
}

.testoGrigioBig_old {
	font-family: Verdana, Arial, Helvetica;
	font-size: 11px;
	color: #666666;
}
.testoGrigioBig {
	font-family: Verdana, Arial, Helvetica;
	font-size: 12px;
	color: #333333;
	line-height: 18px;
}
.testoNeroBig {
	font-family: Verdana, Arial, Helvetica;
	font-size: 12px;
	color: #333333;
	line-height: 18px;
}
.titoloNero {
	font-family: Verdana, Arial, Helvetica;
	font-size: 12px;
	font-weight: bold;
	color: #333333;
}


/*  link  */

a.titolo:hover {
	font-family: Verdana, Arial, Helvetica;
	font-size: 11px;
	font-weight: bold;
	color: #FF0000;
	text-decoration: none;
}

a.menu, a.menu:Visited {
	font-family: Verdana, Arial, Helvetica;
	font-size: 11px;
	color: #ffffff;
	text-decoration: none;
}

a.menu:Hover{
	font-family: Verdana, Arial, Helvetica;
	font-size: 11px;
	color: #ffffff;
	text-decoration: underline;
}

a.linkGrigio, a.linkGrigio:Visited {
	font-family: Verdana, Arial, Helvetica;
	font-size: 11px;
	color: #858484;
	text-decoration: none;
}

a.linkGrigio:Hover{
	font-family: Verdana, Arial, Helvetica;
	font-size: 11px;
	color: #858484;
	text-decoration: underline;
}
a.linkRosso, a.linkRosso:Visited {
	font-family: Verdana, Arial, Helvetica;
	font-size: 11px;
	color: #FF0000;
	text-decoration: none;
}

a.linkRosso:Hover{
	font-family: Verdana, Arial, Helvetica;
	font-size: 11px;
	color: #FF0000;
	text-decoration: underline;
}

a.linkBlu, a.linkBlu:Visited {
	font-family: Verdana, Arial, Helvetica;
	font-size: 11px;
	color: #657FCF;
	text-decoration: none;
}

a.linkBlu:Hover{
	font-family: Verdana, Arial, Helvetica;
	font-size: 11px;
	color: #657FCF;
	text-decoration: underline;
}.tabella {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #666666;
	padding: 5px;
	background-color: #e5e5e5;
	border: none;
}
.tabellaest {

	border-top: 1px solid #999999;
	border-right: 1px none #999999;
	border-bottom: 1px none #999999;
	border-left: 1px solid #999999;
}
.tabellabianco {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #666666;
	padding: 5px;
	background-color: #FFFFFF;
	border: none;
}
.bordotab {
	border: 1px solid #EAEAEA;
}
.testoBluBg {
	font-family: Verdana, Arial, Helvetica;
	font-size: 11px;
	color: #FFFFFF;
	background-color: #435AA1;
}
.testoGialloBg {
	font-family: Verdana, Arial, Helvetica;
	font-size: 11px;
	color: #666666;
	background-color: Yellow;
}
.tabellaPicc {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #666666;
	padding: 5px;
	background-color: #e5e5e5;
	border: none;
}
.tabellabiancoPicc {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #666666;
	padding: 5px;
	background-color: #FFFFFF;
	border: none;
}
table.Big {
	padding: 5px;
}
